<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME ヘルプ</string>
	<key>About APPLICATIONNAME</key>
	<string>APPLICATIONNAME について</string>
	<key>Actual Size</key>
	<string>実際のサイズ</string>
	<key>Align Left</key>
	<string>左揃え</string>
	<key>Align Right</key>
	<string>右揃え</string>
	<key>Allow Hyphenation</key>
	<string>行末ハイフン処理をする</string>
	<key>Arrange in Front</key>
	<string>ウインドウを整理</string>
	<key>Attach Files…</key>
	<string>ファイルを添付...</string>
	<key>Bigger</key>
	<string>大きく</string>
	<key>Bold</key>
	<string>ボールド</string>
	<key>Bring All to Front</key>
	<string>すべてを手前に移動</string>
	<key>Capitalize</key>
	<string>語頭を大文字にする</string>
	<key>Center</key>
	<string>中央揃え</string>
	<key>Character Shape</key>
	<string>文字の形状</string>
	<key>Check Document Now</key>
	<string>書類を今すぐチェック</string>
	<key>Check Grammar With Spelling</key>
	<string>スペルと一緒に文法をチェック</string>
	<key>Check Spelling While Typing</key>
	<string>入力中にスペルチェック</string>
	<key>Check for Updates…</key>
	<string>アップデートを確認...</string>
	<key>Clear Menu</key>
	<string>メニューを消去</string>
	<key>Close</key>
	<string>閉じる</string>
	<key>Close All</key>
	<string>すべてを閉じる</string>
	<key>Complete</key>
	<string>単語入力補助</string>
	<key>Copy</key>
	<string>コピー</string>
	<key>Copy Ruler</key>
	<string>ルーラをコピー</string>
	<key>Copy Style</key>
	<string>スタイルをコピー</string>
	<key>Correct Spelling Automatically</key>
	<string>スペルを自動的に修正</string>
	<key>Cut</key>
	<string>カット</string>
	<key>Data Detectors</key>
	<string>データ検出</string>
	<key>Delete</key>
	<string>削除</string>
	<key>Edit</key>
	<string>編集</string>
	<key>Emoji &amp; Symbols</key>
	<string>絵文字と記号</string>
	<key>Enter Full Screen</key>
	<string>フルスクリーンにする</string>
	<key>Export as PDF…</key>
	<string>PDF として書き出す...</string>
	<key>File</key>
	<string>ファイル</string>
	<key>Find</key>
	<string>検索</string>
	<key>Find Next</key>
	<string>次を検索</string>
	<key>Find Previous</key>
	<string>前を検索</string>
	<key>Find and Replace…</key>
	<string>検索と置換...</string>
	<key>Find…</key>
	<string>検索...</string>
	<key>Font</key>
	<string>フォント</string>
	<key>Help</key>
	<string>ヘルプ</string>
	<key>Hide APPLICATIONNAME</key>
	<string>APPLICATIONNAME を隠す</string>
	<key>Hide Others</key>
	<string>ほかを隠す</string>
	<key>Italic</key>
	<string>イタリック</string>
	<key>Jump to Selection</key>
	<string>選択部分へジャンプ</string>
	<key>Justify</key>
	<string>両端揃え</string>
	<key>Ligatures</key>
	<string>リガチャ</string>
	<key>Line Break</key>
	<string>改行</string>
	<key>Link…</key>
	<string>リンク...</string>
	<key>List…</key>
	<string>リスト...</string>
	<key>Log</key>
	<string>ログファイル</string>
	<key>Loosen</key>
	<string>ゆるく</string>
	<key>Lower</key>
	<string>下げる</string>
	<key>Make Lower Case</key>
	<string>小文字にする</string>
	<key>Make Rich Text</key>
	<string>リッチテキストにする</string>
	<key>Make Upper Case</key>
	<string>大文字にする</string>
	<key>Make Vertical Layout</key>
	<string>レイアウトを縦向きにする</string>
	<key>Minimize</key>
	<string>しまう</string>
	<key>Minimize All</key>
	<string>すべてしまう</string>
	<key>New</key>
	<string>新規</string>
	<key>New Document</key>
	<string>新規書類</string>
	<key>Open…</key>
	<string>開く...</string>
	<key>Outline</key>
	<string>アウトライン</string>
	<key>Page Break</key>
	<string>改ページ</string>
	<key>Page Setup…</key>
	<string>ページ設定...</string>
	<key>Paragraph Break</key>
	<string>段落区切り</string>
	<key>Paste</key>
	<string>ペースト</string>
	<key>Paste Ruler</key>
	<string>ルーラをペースト</string>
	<key>Paste Style</key>
	<string>スタイルをペースト</string>
	<key>Paste and Match Style</key>
	<string>ペーストしてスタイルを合わせる</string>
	<key>Preferences…</key>
	<string>環境設定...</string>
	<key>Prevent Editing</key>
	<string>編集不可にする</string>
	<key>Print…</key>
	<string>プリント...</string>
	<key>Quit APPLICATIONNAME</key>
	<string>APPLICATIONNAME を終了</string>
	<key>Quit and Keep Windows</key>
	<string>終了（ほかのウインドウは保持）</string>
	<key>Raise</key>
	<string>上げる</string>
	<key>Redo</key>
	<string>やり直す</string>
	<key>Revert to Saved</key>
	<string>最後に保存した状態に戻す</string>
	<key>Save</key>
	<string>保存</string>
	<key>Save All</key>
	<string>すべてを保存</string>
	<key>Save As…</key>
	<string>別名で保存...</string>
	<key>Select All</key>
	<string>すべてを選択</string>
	<key>Select Line...</key>
	<string>行を選択...</string>
	<key>Selection</key>
	<string>選択部分</string>
	<key>Services</key>
	<string>サービス</string>
	<key>Show All</key>
	<string>すべてを表示</string>
	<key>Show Colors</key>
	<string>カラーパネルを表示</string>
	<key>Show Fonts</key>
	<string>フォントパネルを表示</string>
	<key>Show Properties</key>
	<string>プロパティを表示</string>
	<key>Show Ruler</key>
	<string>ルーラを表示</string>
	<key>Show Spelling and Grammar</key>
	<string>スペルと文法を表示</string>
	<key>Show Substitutions</key>
	<string>自動置換を表示</string>
	<key>Smaller</key>
	<string>小さく</string>
	<key>Smart Copy/Paste</key>
	<string>スマートコピー／ペースト</string>
	<key>Smart Dashes</key>
	<string>スマートダッシュ記号</string>
	<key>Smart Links</key>
	<string>スマートリンク</string>
	<key>Smart Quotes</key>
	<string>スマート引用符</string>
	<key>Spacing...</key>
	<string>間隔...</string>
	<key>Speech</key>
	<string>スピーチ</string>
	<key>Spelling and Grammar</key>
	<string>スペルと文法</string>
	<key>Start Dictation…</key>
	<string>音声入力を開始…</string>
	<key>Start Speaking</key>
	<string>読み上げを開始</string>
	<key>Stop Speaking</key>
	<string>読み上げを停止</string>
	<key>Styles...</key>
	<string>スタイル...</string>
	<key>Subscript</key>
	<string>下付き</string>
	<key>Substitutions</key>
	<string>自動置換</string>
	<key>Superscript</key>
	<string>上付き</string>
	<key>Table…</key>
	<string>表...</string>
	<key>Text</key>
	<string>テキスト</string>
	<key>Text Replacement</key>
	<string>テキストの置換</string>
	<key>Tighten</key>
	<string>きつく</string>
	<key>Traditional Form</key>
	<string>旧字体</string>
	<key>Transformations</key>
	<string>変換</string>
	<key>Underline</key>
	<string>アンダーライン</string>
	<key>Undo</key>
	<string>取り消す</string>
	<key>Use All</key>
	<string>すべて使用</string>
	<key>Use Default</key>
	<string>デフォルト</string>
	<key>Use None</key>
	<string>使用しない</string>
	<key>Use Selection for Find</key>
	<string>選択部分を検索に使用</string>
	<key>View</key>
	<string>表示</string>
	<key>Window</key>
	<string>ウインドウ</string>
	<key>Wrap to Page</key>
	<string>ページサイズで表示</string>
	<key>Zoom</key>
	<string>拡大／縮小</string>
	<key>Zoom All</key>
	<string>すべてを拡大/縮小</string>
	<key>Zoom In</key>
	<string>拡大</string>
	<key>Zoom Out</key>
	<string>縮小</string>
	<key>\tDefault</key>
	<string>\tデフォルト</string>
	<key>\tLeft to Right</key>
	<string>\t左から右</string>
	<key>\tRight to Left</key>
	<string>\t右から左</string>
	<key>_NSFontMenu</key>
	<string>文字の形状</string>
	<key>_NSMainMenu</key>
	<string>ヘルプ</string>
	<key>_NSServicesMenu</key>
	<string>サービス</string>
	<key>_NSWindowsMenu</key>
	<string>ウインドウ</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\t左から右</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tデフォルト</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\t右から左</string>
	<key>submenuAction:</key>
	<string>編集</string>
	<key>turnOffKerning:</key>
	<string>使用しない</string>
	<key>useStandardKerning:</key>
	<string>デフォルト</string>
	<key>useStandardLigatures:</key>
	<string>デフォルト</string>
</dict>
</plist>
